<?php
session_start();
include('../conexion.php');
include('../include/sesiones.php');
if (isset($_SESSION['clie_id']))
{ 
    $clie_id=$_SESSION["clie_id"];
    $correo= $_POST['correo'];
    $documento= $_POST['documento'];
    $nombre= $_POST['nombre'];
    $telefono= $_POST['telefono'];
    $departamento= $_POST['departamento'];
    $ciudad= $_POST['ciudad'];
    $direccion= $_POST['direccion'];



    $sql=mysqli_query($con,"UPDATE cliente Set
    clie_cc ='$documento',
    clie_correo='$correo',
    clie_nombre ='$nombre',  
    clie_direccion= '$direccion', 
    clie_telefono='$telefono',
    clie_departamento='$departamento', 
    clie_ciudad= '$ciudad'
    Where clie_id='$clie_id' and empresa='$emp_id'")or  die(mysqli_error($con));


   echo' 
    <div class="alert alert-success alert-dismissible" role="alert">
        Su información ha sido modificada de manera correcta.
    </div>';
} 
else 
{
  echo 'incorrecto';
}
?>